{
  "codeName" : "AppIndexView",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMENUS/AppIndexView.json",
  "logicName" : "应用首页视图默认菜单",
  "mOSFilePath" : "psappmenus/AppIndexView",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 0,
    "caption" : "菜单1",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc66"
    },
    "tooltip" : "菜单1"
  }, {
    "accUserMode" : 2,
    "caption" : "菜单2",
    "itemType" : "MENUITEM",
    "name" : "menuitem2",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc1108357066"
    },
    "tooltip" : "菜单2"
  }, {
    "accUserMode" : 2,
    "caption" : "菜单3",
    "itemType" : "MENUITEM",
    "name" : "menuitem3",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "Auto393"
    },
    "tooltip" : "菜单3"
  }, {
    "accUserMode" : 2,
    "caption" : "菜单4",
    "itemType" : "MENUITEM",
    "name" : "menuitem4",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc31"
    },
    "tooltip" : "菜单4"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappmenus/AppIndexView",
  "enableCustomize" : false,
  "name" : "appindexview",
  "modelid" : "6999083a70471afc0dd04f9e02a4f2eb",
  "modeltype" : "PSAPPMENU"
}